Subject: Re: CCL:MD after Autodock

From: Joey Harriman <s808o.-at-.unb.ca>
Date: Tue, 13 Jan 2004 13:27:39 -0400

Hi Sandro,

I'm not really sure what you are trying to do....Did you perform the geometry
optimization and minimization to both the ligand and the receptor?  In addition, do you
mean that you optimized (via ab initio) then minimized (using MM)?  If you are trying
to find the best docking pose of a ligand to a given receptor here is what I would do:
1. Optimize the active site of the receptor (if you don't have a crystal structure) and
the ligand  i.e. ab initio geometry optimization.  If you do this at the HF/6-31G*
level then you can generate a RESP charge set which is excellent for docking.
2.  Do the docking in Autodock.
3.  Rescore the poses.  The scoring function in Autodock is not necessarily the best. 
It was trained on a limited number of molecules and used OPLS charges.  You can however
rescore the poses using a MM program that will allow you to calculate VdW,
electrostatic, potential energy (of ligand), etc...and use this to rank the poses.

As far as a MD simulation.....you could do one if you wanted to observe the interaction
between the ligand and the receptor.  This might be useful to determine if the ligand
is equilibrated (i.e. prefers one geometry) in the active site and the rate at which it
goes into and out of the active site.  Hope this helps.

Cheers,
Joey

----------------------------------
Joey Harriman
MSc Computational Chemistry
University of New Brunswick
Room 228
Toole Hall
s808o.-at-.unb.ca
476-6543
----------------------------------

Quoting sa.cosco.-at-.virgilio.it:

> Dear CCL
> I performed a partial flexible docking analysis of some ligands, using Autodock,
> on a receptor modelled by means of homology building .The complexes obtained
> were geometrically optimized and energetically minimized. Is it really necessary
> to perform a MD simulation after the docking and the minimization? Any suggestion
> will be appreciated
> Best regards
> Sandro
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY.-at-.ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST.-at-.ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow.-at-.nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+